Board index » delphi » mixing FPK Pascal 0.9905 with current GNU tools

mixing FPK Pascal 0.9905 with current GNU tools

the current version of FPK Pascal uses older GNU tools.  as i said
yesterday, i placed djgpp 2.8.0 in \GNU\BIN with the rest of my
current GNU tools to get rid of overlap.  i'm wondering if i can do
the same with FPK Pascal.  has anyone done this?  for now i have it in
its own directory.

FPK uses:

AS.EXE
LD.EXE
AOUT2EXE.EXE
GO32.EXE
strip.EXE
PATCH.EXE
DIFF.EXE
EXE2COFF.EXE

-------------------- http://w3.nai.net/~perfecto -------------------------
                 Perry Fecteau's Blueprints to Success.
-------------------- http://w3.nai.net/~perfecto -------------------------

 

Re:mixing FPK Pascal 0.9905 with current GNU tools


In article <3551452c.8842...@news.nai.net>#1/1,
  perfe...@ct2.nai.net (Perry.Fect...@Republican.COM) wrote:

Quote

> the current version of FPK Pascal uses older GNU tools.  as i said
> yesterday, i placed djgpp 2.8.0 in \GNU\BIN with the rest of my
> current GNU tools to get rid of overlap.  i'm wondering if i can do
> the same with FPK Pascal.  has anyone done this?  for now i have it in
> its own directory.

Greetings,
         I think you must have a very old version of FPK Pascal, am i not
right? Because as of version v0.9 or so, GNU tools used by FPK Pascal (now
called FPC by the way), BNU version 2.8.1 are used, so I think you may need to
get a new version of FPC, if you want to stick with the old version, then you
must keep the old GNU tools, as they will not work with the new ones.

Carl Eric Codere (aka The Black One)
http://www-edu.gel.usherb.ca/codc01

-----== Posted via Deja News, The Leader in Internet Discussion ==-----
http://www.dejanews.com/   Now offering spam-free web-based newsreading

Other Threads